Subject: Draft requirement paper for asynchronous collectives

From: Damian Rouson <[email-masked]>
Date: Fri, 8 Aug 2025 16:43:00 -0700

Paper 25-162 <https://j3-fortran.org/doc/year/25/25-162.txt> contains the
draft requirements for asynchronous collective subroutines.  Feedback is
welcome.  We prefer responses either via the GitHub site
<https://github.com/j3-fortran/async-coll> where we're developing async
papers or by joining one of our upcoming weekly calls. Next week, we are
scheduled to meet on Tuesday at 3 PM Pacific Time. In subsequent weeks, we
are scheduled for Wednesdays 2-3 PM Pacific Time.  If you would like to
join and prefer another time, please email me.

Damian